@import url("https://fonts.googleapis.com/css?family=Playfair+Display");
*, *:before, *:after {
  margin: 0;
  padding: 0;
  text-decoration: none; }

.title_H {
  font-family: "Oswald", sans-serif;
  font-size: 60px;
  font-weight: 500;
  line-height: 1;
    line-height-margin-bottom: 1.875rem;
  text-transform: uppercase;
  color: #fff; }

.title_L {
  font-family: "Oswald", sans-serif;
  font-size: 60px;
  font-weight: 800;
  line-height: 1;
    line-height-margin-bottom: 1.875rem;
  text-transform: uppercase;
  color: #fff;
  padding-bottom: 30px; }

.title_M {
  width: 250px;
  font-family: "Oswald", sans-serif;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
  color: #fff; }

.subTitle {
  font-family: "Oswald", sans-serif;
  font-size: 36px;
  font-weight: lighter;
  line-height: 1;
  text-transform: uppercase;
  color: #c8c9c7;
  padding: 16px 0; }

.P_content {
  font-family: "Oswald", sans-serif;
  font-size: 16px;
  font-weight: lighter;
  line-height: 1.5;
  margin-top: 10px;
  color: #fff; }

.content {
  width: 250px;
  font-family: "Noto Sans", Verdana;
  font-size: 14px;
    font-size-font-weight: 300;
  line-height: 1.5;
  text-align: left;
  color: #fff; }

.superRd {
  font-family: "Oswald", sans-serif;
  font-size: 35px;
  vertical-align: super;
  line-height: 0;
  text-transform: none;
  color: #fff; }

@media (min-width: 1025px) {
  .section0301 {
    width: 100%;
    height: 500px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
    background-color: #111;
    background-color: #000; }
    .section0301 .bImgBg {
      width: 100%;
      height: 100%;
      background-image: url("../img/s00_bg.png");
      background-position: center center;
      background-repeat: no-repeat;
      background-position: center top;
      position: absolute;
      left: 50%;
      top: 0px;
      -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%); }
    .section0301 .bImgA {
      display: block;
      width: 440px;
      height: 440px;
      position: absolute;
      left: 0;
      top: 0;
      /* left: 50%; */
      left: 35%;
      top: 0px; }
      .section0301 .bImgA .bImgA05 {
        width: 100%;
        height: 100%;
        background-image: url("../img/SF_SP_05.png");
        background-position: center center;
        background-repeat: no-repeat;
        position: absolute;
        left: 0;
        top: 0; }
      .section0301 .bImgA .bImgA04 {
        width: 100%;
        height: 100%;
        background-image: url("../img/SF_SP_04.png");
        background-position: center center;
        background-repeat: no-repeat;
        position: absolute;
        left: 0;
        top: 0;
        -webkit-animation: ef0301A01 12s infinite ease-out;
        animation: ef0301A01 12s infinite ease-out; }
      .section0301 .bImgA .bImgA03 {
        width: 100%;
        height: 100%;
        background-image: url("../img/SF_SP_03.png");
        background-position: center center;
        background-repeat: no-repeat;
        position: absolute;
        left: 0;
        top: 0; }
      .section0301 .bImgA .bImgA02 {
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        -webkit-transform: translateX(0px) translateY(0px);
        -ms-transform: translateX(0px) translateY(0px);
        transform: translateX(0px) translateY(0px);
        -webkit-animation: ef0301A02 12s infinite ease-out;
        animation: ef0301A02 12s infinite ease-out; }
        .section0301 .bImgA .bImgA02 .bImgA021 {
          width: 100%;
          height: 100%;
          position: absolute;
          left: 0;
          top: 0;
          -webkit-transform: translateX(0px) translateY(0px);
          -ms-transform: translateX(0px) translateY(0px);
          transform: translateX(0px) translateY(0px); }
          .section0301 .bImgA .bImgA02 .bImgA021 .bImgA022 {
            width: 100%;
            height: 100%;
            background-image: url("../img/SF_SP_02.png");
            background-position: center center;
            background-repeat: no-repeat;
            background-position-y: 0px;
            position: absolute;
            left: 0;
            top: 0;
            -webkit-animation: ef0301A022 0.54s infinite step-end;
            animation: ef0301A022 0.54s infinite step-end; }
  @-webkit-keyframes ef0301A022 {
    0% {
      background-position-y: 0px; }
    7.7% {
      background-position-y: -440px; }
    15.4% {
      background-position-y: -880px; }
    23.1% {
      background-position-y: -1320px; }
    30.8% {
      background-position-y: -1760px; }
    38.5% {
      background-position-y: -2200px; }
    46.2% {
      background-position-y: -2640px; }
    53.9% {
      background-position-y: -3080px; }
    61.6% {
      background-position-y: -3520px; }
    69.3% {
      background-position-y: -3960px; }
    77% {
      background-position-y: -4400px; }
    84.7% {
      background-position-y: -4840px; }
    92.4% {
      background-position-y: -5280px; }
    100% {
      background-position-y: -5720px; } }
  @keyframes ef0301A022 {
    0% {
      background-position-y: 0px; }
    7.7% {
      background-position-y: -440px; }
    15.4% {
      background-position-y: -880px; }
    23.1% {
      background-position-y: -1320px; }
    30.8% {
      background-position-y: -1760px; }
    38.5% {
      background-position-y: -2200px; }
    46.2% {
      background-position-y: -2640px; }
    53.9% {
      background-position-y: -3080px; }
    61.6% {
      background-position-y: -3520px; }
    69.3% {
      background-position-y: -3960px; }
    77% {
      background-position-y: -4400px; }
    84.7% {
      background-position-y: -4840px; }
    92.4% {
      background-position-y: -5280px; }
    100% {
      background-position-y: -5720px; } }
  @-webkit-keyframes ef0301A02 {
    0% {
      -webkit-transform: translateX(0px) translateY(0px);
      transform: translateX(0px) translateY(0px); }
    10% {
      -webkit-transform: translateX(-100px) translateY(0px);
      transform: translateX(-100px) translateY(0px); }
    50% {
      -webkit-transform: translateX(-100px) translateY(0px);
      transform: translateX(-100px) translateY(0px); }
    60% {
      -webkit-transform: translateX(0px) translateY(0px);
      transform: translateX(0px) translateY(0px); }
    100% {
      -webkit-transform: translateX(0px) translateY(0px);
      transform: translateX(0px) translateY(0px); } }
  @keyframes ef0301A02 {
    0% {
      -webkit-transform: translateX(0px) translateY(0px);
      transform: translateX(0px) translateY(0px); }
    10% {
      -webkit-transform: translateX(-100px) translateY(0px);
      transform: translateX(-100px) translateY(0px); }
    50% {
      -webkit-transform: translateX(-100px) translateY(0px);
      transform: translateX(-100px) translateY(0px); }
    60% {
      -webkit-transform: translateX(0px) translateY(0px);
      transform: translateX(0px) translateY(0px); }
    100% {
      -webkit-transform: translateX(0px) translateY(0px);
      transform: translateX(0px) translateY(0px); } }
      .section0301 .bImgA .bImgA01 {
        width: 100%;
        height: 100%;
        background-image: url("../img/SF_SP_01.png");
        background-position: center center;
        background-repeat: no-repeat;
        position: absolute;
        left: 0;
        top: 0;
        -webkit-filter: brightness(1);
        filter: brightness(1);
        -webkit-animation: ef0301A01 12s infinite ease-out;
        animation: ef0301A01 12s infinite ease-out; }
  @-webkit-keyframes ef0301A01 {
    0% {
      -webkit-filter: brightness(1);
      filter: brightness(1); }
    10% {
      -webkit-filter: brightness(1);
      filter: brightness(1); }
    50% {
      -webkit-filter: brightness(1);
      filter: brightness(1); }
    60% {
      -webkit-filter: brightness(1);
      filter: brightness(1); }
    65% {
      -webkit-filter: brightness(3);
      filter: brightness(3); }
    80% {
      -webkit-filter: brightness(1);
      filter: brightness(1); }
    100% {
      -webkit-filter: brightness(1);
      filter: brightness(1); } }
  @keyframes ef0301A01 {
    0% {
      -webkit-filter: brightness(1);
      filter: brightness(1); }
    10% {
      -webkit-filter: brightness(1);
      filter: brightness(1); }
    50% {
      -webkit-filter: brightness(1);
      filter: brightness(1); }
    60% {
      -webkit-filter: brightness(1);
      filter: brightness(1); }
    65% {
      -webkit-filter: brightness(3);
      filter: brightness(3); }
    80% {
      -webkit-filter: brightness(1);
      filter: brightness(1); }
    100% {
      -webkit-filter: brightness(1);
      filter: brightness(1); } }
    .section0301 .wordBox {
      width: 500px;
      position: absolute;
      left: 50%;
      top: 50%;
      padding: 0;
      margin: 0;
      -webkit-transform: translateX(-500px) translateY(-50%);
      -ms-transform: translateX(-500px) translateY(-50%);
      transform: translateX(-500px) translateY(-50%); }
      .section0301 .wordBox .bImgB {
        display: none; }
      .section0301 .wordBox .title_L {
        width: 100%;
        text-align: left; }
      .section0301 .wordBox .content {
        width: 100%;
        text-align: left; } }

@media (min-width: 769px) and (max-width: 1024px) {
  .section0301 {
    width: 100%;
    height: 500px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
    background-color: #111;
    background-color: #000; }
    .section0301 .bImgBg {
      width: 100%;
      height: 100%;
      background-image: url("../img/s00_bg.png");
      background-position: center center;
      background-repeat: no-repeat;
      background-position: center top;
      position: absolute;
      left: 50%;
      top: 0px;
      -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%); }
    .section0301 .bImgA {
      display: none; }
    .section0301 .wordBox {
      width: 90%;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      position: absolute;
      left: 50%;
      bottom: 50px;
      -webkit-transform: translateX(-50%) translateY(0);
      -ms-transform: translateX(-50%) translateY(0);
      transform: translateX(-50%) translateY(0);
      margin: 0px;
      padding: 0; }
      .section0301 .wordBox .bImgB {
        display: block;
        width: 100%;
        height: 300px;
        position: relative;
        padding-bottom: 0px; }
        .section0301 .wordBox .bImgB .bImgA05 {
          width: 100%;
          height: 300px;
          background-image: url("../img/SF_SP_05.png");
          background-position: center center;
          background-repeat: no-repeat;
          background-size: 250px;
          position: absolute;
          left: 0;
          top: 0; }
        .section0301 .wordBox .bImgB .bImgA04 {
          width: 100%;
          height: 300px;
          background-image: url("../img/SF_SP_04.png");
          background-position: center center;
          background-repeat: no-repeat;
          background-size: 200px;
          position: absolute;
          left: 0;
          top: 0;
          -webkit-animation: ef0301A01 12s infinite ease-out;
          animation: ef0301A01 12s infinite ease-out; }
        .section0301 .wordBox .bImgB .bImgA03 {
          width: 100%;
          height: 300px;
          background-image: url("../img/SF_SP_03.png");
          background-position: center center;
          background-repeat: no-repeat;
          background-size: 200px;
          position: absolute;
          left: 0;
          top: 0; }
        .section0301 .wordBox .bImgB .bImgA02 {
          width: 100%;
          height: 300px;
          position: absolute;
          left: 0;
          top: 0;
          -webkit-transform: translateX(0px) translateY(0px);
          -ms-transform: translateX(0px) translateY(0px);
          transform: translateX(0px) translateY(0px);
          -webkit-animation: ef0301A02 12s infinite ease-out;
          animation: ef0301A02 12s infinite ease-out; }
          .section0301 .wordBox .bImgB .bImgA02 .bImgA021 {
            width: 100%;
            height: 300px;
            position: absolute;
            left: 0;
            top: 0;
            -webkit-transform: translateX(0px) translateY(10px);
            -ms-transform: translateX(0px) translateY(10px);
            transform: translateX(0px) translateY(10px); }
            .section0301 .wordBox .bImgB .bImgA02 .bImgA021 .bImgA022 {
              width: 100%;
              height: 300px;
              background-image: url("../img/SF_SP_02.png");
              background-position: center center;
              background-repeat: no-repeat;
              background-size: 200px;
              background-position-y: 0px;
              position: absolute;
              left: 0;
              top: 0;
              -webkit-animation: ef0301A022 0.54s infinite step-end;
              animation: ef0301A022 0.54s infinite step-end; }
  @-webkit-keyframes ef0301A022 {
    0% {
      background-position-y: 0px; }
    7.7% {
      background-position-y: -275px; }
    15.4% {
      background-position-y: -550px; }
    23.1% {
      background-position-y: -825px; }
    30.8% {
      background-position-y: -1100px; }
    38.5% {
      background-position-y: -1375px; }
    46.2% {
      background-position-y: -1650px; }
    53.9% {
      background-position-y: -1925px; }
    61.6% {
      background-position-y: -2200px; }
    69.3% {
      background-position-y: -2475px; }
    77% {
      background-position-y: -2750px; }
    84.7% {
      background-position-y: -3025px; }
    92.4% {
      background-position-y: -3300px; }
    100% {
      background-position-y: -3575px; } }
  @keyframes ef0301A022 {
    0% {
      background-position-y: 0px; }
    7.7% {
      background-position-y: -275px; }
    15.4% {
      background-position-y: -550px; }
    23.1% {
      background-position-y: -825px; }
    30.8% {
      background-position-y: -1100px; }
    38.5% {
      background-position-y: -1375px; }
    46.2% {
      background-position-y: -1650px; }
    53.9% {
      background-position-y: -1925px; }
    61.6% {
      background-position-y: -2200px; }
    69.3% {
      background-position-y: -2475px; }
    77% {
      background-position-y: -2750px; }
    84.7% {
      background-position-y: -3025px; }
    92.4% {
      background-position-y: -3300px; }
    100% {
      background-position-y: -3575px; } }
  @-webkit-keyframes ef0301A02 {
    0% {
      -webkit-transform: translateX(0px) translateY(0px);
      transform: translateX(0px) translateY(0px); }
    10% {
      -webkit-transform: translateX(-100px) translateY(0px);
      transform: translateX(-100px) translateY(0px); }
    50% {
      -webkit-transform: translateX(-100px) translateY(0px);
      transform: translateX(-100px) translateY(0px); }
    60% {
      -webkit-transform: translateX(0px) translateY(0px);
      transform: translateX(0px) translateY(0px); }
    100% {
      -webkit-transform: translateX(0px) translateY(0px);
      transform: translateX(0px) translateY(0px); } }
  @keyframes ef0301A02 {
    0% {
      -webkit-transform: translateX(0px) translateY(0px);
      transform: translateX(0px) translateY(0px); }
    10% {
      -webkit-transform: translateX(-100px) translateY(0px);
      transform: translateX(-100px) translateY(0px); }
    50% {
      -webkit-transform: translateX(-100px) translateY(0px);
      transform: translateX(-100px) translateY(0px); }
    60% {
      -webkit-transform: translateX(0px) translateY(0px);
      transform: translateX(0px) translateY(0px); }
    100% {
      -webkit-transform: translateX(0px) translateY(0px);
      transform: translateX(0px) translateY(0px); } }
        .section0301 .wordBox .bImgB .bImgA01 {
          width: 100%;
          height: 300px;
          background-image: url("../img/SF_SP_01.png");
          background-position: center center;
          background-repeat: no-repeat;
          background-size: 200px;
          position: absolute;
          left: 0;
          top: 0;
          -webkit-filter: brightness(1);
          filter: brightness(1);
          -webkit-animation: ef0301A01 12s infinite ease-out;
          animation: ef0301A01 12s infinite ease-out; }
  @-webkit-keyframes ef0301A01 {
    0% {
      -webkit-filter: brightness(1);
      filter: brightness(1); }
    10% {
      -webkit-filter: brightness(1);
      filter: brightness(1); }
    50% {
      -webkit-filter: brightness(1);
      filter: brightness(1); }
    60% {
      -webkit-filter: brightness(1);
      filter: brightness(1); }
    65% {
      -webkit-filter: brightness(3);
      filter: brightness(3); }
    80% {
      -webkit-filter: brightness(1);
      filter: brightness(1); }
    100% {
      -webkit-filter: brightness(1);
      filter: brightness(1); } }
  @keyframes ef0301A01 {
    0% {
      -webkit-filter: brightness(1);
      filter: brightness(1); }
    10% {
      -webkit-filter: brightness(1);
      filter: brightness(1); }
    50% {
      -webkit-filter: brightness(1);
      filter: brightness(1); }
    60% {
      -webkit-filter: brightness(1);
      filter: brightness(1); }
    65% {
      -webkit-filter: brightness(3);
      filter: brightness(3); }
    80% {
      -webkit-filter: brightness(1);
      filter: brightness(1); }
    100% {
      -webkit-filter: brightness(1);
      filter: brightness(1); } }
      .section0301 .wordBox .title_L {
        width: 100%;
        text-align: left;
        padding-bottom: 15px; }
      .section0301 .wordBox .content {
        width: 100%;
        text-align: left; } }

@media (max-width: 768px) {
  .section0301 {
    width: 100%;
    height: 500px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
    background-color: #111;
    background-color: #000; }
    .section0301 .bImgBg {
      width: 100%;
      height: 100%;
      background-image: url("../img/s00_bg.png");
      background-position: center center;
      background-repeat: no-repeat;
      background-position: center top;
      position: absolute;
      left: 50%;
      top: 0px;
      -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%); }
    .section0301 .bImgA {
      display: none; }
    .section0301 .wordBox {
      width: 80%;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      position: absolute;
      left: 50%;
      bottom: 50px;
      -webkit-transform: translateX(-50%) translateY(0);
      -ms-transform: translateX(-50%) translateY(0);
      transform: translateX(-50%) translateY(0);
      margin: 0;
      padding: 0; }
      .section0301 .wordBox .bImgB {
        display: block;
        width: 100%;
        height: 300px;
        position: relative;
        padding-bottom: 0px; }
        .section0301 .wordBox .bImgB .bImgA05 {
          width: 100%;
          height: 300px;
          background-image: url("../img/SF_SP_05.png");
          background-position: center center;
          background-repeat: no-repeat;
          background-size: 250px;
          position: absolute;
          left: 0;
          top: 0; }
        .section0301 .wordBox .bImgB .bImgA04 {
          width: 100%;
          height: 300px;
          background-image: url("../img/SF_SP_04.png");
          background-position: center center;
          background-repeat: no-repeat;
          background-size: 200px;
          position: absolute;
          left: 0;
          top: 0;
          -webkit-animation: ef0301A01 12s infinite ease-out;
          animation: ef0301A01 12s infinite ease-out; }
        .section0301 .wordBox .bImgB .bImgA03 {
          width: 100%;
          height: 300px;
          background-image: url("../img/SF_SP_03.png");
          background-position: center center;
          background-repeat: no-repeat;
          background-size: 200px;
          position: absolute;
          left: 0;
          top: 0; }
        .section0301 .wordBox .bImgB .bImgA02 {
          width: 100%;
          height: 300px;
          position: absolute;
          left: 0;
          top: 0;
          -webkit-transform: translateX(0px) translateY(0px);
          -ms-transform: translateX(0px) translateY(0px);
          transform: translateX(0px) translateY(0px);
          -webkit-animation: ef0301A02 12s infinite ease-out;
          animation: ef0301A02 12s infinite ease-out; }
          .section0301 .wordBox .bImgB .bImgA02 .bImgA021 {
            width: 100%;
            height: 300px;
            position: absolute;
            left: 0;
            top: 0;
            -webkit-transform: translateX(0px) translateY(10px);
            -ms-transform: translateX(0px) translateY(10px);
            transform: translateX(0px) translateY(10px); }
            .section0301 .wordBox .bImgB .bImgA02 .bImgA021 .bImgA022 {
              width: 100%;
              height: 300px;
              background-image: url("../img/SF_SP_02.png");
              background-position: center center;
              background-repeat: no-repeat;
              background-size: 200px;
              background-position-y: 0px;
              position: absolute;
              left: 0;
              top: 0;
              -webkit-animation: ef0301A022 0.54s infinite step-end;
              animation: ef0301A022 0.54s infinite step-end; }
  @-webkit-keyframes ef0301A022 {
    0% {
      background-position-y: 0px; }
    7.7% {
      background-position-y: -275px; }
    15.4% {
      background-position-y: -550px; }
    23.1% {
      background-position-y: -825px; }
    30.8% {
      background-position-y: -1100px; }
    38.5% {
      background-position-y: -1375px; }
    46.2% {
      background-position-y: -1650px; }
    53.9% {
      background-position-y: -1925px; }
    61.6% {
      background-position-y: -2200px; }
    69.3% {
      background-position-y: -2475px; }
    77% {
      background-position-y: -2750px; }
    84.7% {
      background-position-y: -3025px; }
    92.4% {
      background-position-y: -3300px; }
    100% {
      background-position-y: -3575px; } }
  @keyframes ef0301A022 {
    0% {
      background-position-y: 0px; }
    7.7% {
      background-position-y: -275px; }
    15.4% {
      background-position-y: -550px; }
    23.1% {
      background-position-y: -825px; }
    30.8% {
      background-position-y: -1100px; }
    38.5% {
      background-position-y: -1375px; }
    46.2% {
      background-position-y: -1650px; }
    53.9% {
      background-position-y: -1925px; }
    61.6% {
      background-position-y: -2200px; }
    69.3% {
      background-position-y: -2475px; }
    77% {
      background-position-y: -2750px; }
    84.7% {
      background-position-y: -3025px; }
    92.4% {
      background-position-y: -3300px; }
    100% {
      background-position-y: -3575px; } }
  @-webkit-keyframes ef0301A02 {
    0% {
      -webkit-transform: translateX(0px) translateY(0px);
      transform: translateX(0px) translateY(0px); }
    10% {
      -webkit-transform: translateX(-100px) translateY(0px);
      transform: translateX(-100px) translateY(0px); }
    50% {
      -webkit-transform: translateX(-100px) translateY(0px);
      transform: translateX(-100px) translateY(0px); }
    60% {
      -webkit-transform: translateX(0px) translateY(0px);
      transform: translateX(0px) translateY(0px); }
    100% {
      -webkit-transform: translateX(0px) translateY(0px);
      transform: translateX(0px) translateY(0px); } }
  @keyframes ef0301A02 {
    0% {
      -webkit-transform: translateX(0px) translateY(0px);
      transform: translateX(0px) translateY(0px); }
    10% {
      -webkit-transform: translateX(-100px) translateY(0px);
      transform: translateX(-100px) translateY(0px); }
    50% {
      -webkit-transform: translateX(-100px) translateY(0px);
      transform: translateX(-100px) translateY(0px); }
    60% {
      -webkit-transform: translateX(0px) translateY(0px);
      transform: translateX(0px) translateY(0px); }
    100% {
      -webkit-transform: translateX(0px) translateY(0px);
      transform: translateX(0px) translateY(0px); } }
        .section0301 .wordBox .bImgB .bImgA01 {
          width: 100%;
          height: 300px;
          background-image: url("../img/SF_SP_01.png");
          background-position: center center;
          background-repeat: no-repeat;
          background-size: 200px;
          position: absolute;
          left: 0;
          top: 0;
          -webkit-filter: brightness(1);
          filter: brightness(1);
          -webkit-animation: ef0301A01 12s infinite ease-out;
          animation: ef0301A01 12s infinite ease-out; }
  @-webkit-keyframes ef0301A01 {
    0% {
      -webkit-filter: brightness(1);
      filter: brightness(1); }
    10% {
      -webkit-filter: brightness(1);
      filter: brightness(1); }
    50% {
      -webkit-filter: brightness(1);
      filter: brightness(1); }
    60% {
      -webkit-filter: brightness(1);
      filter: brightness(1); }
    65% {
      -webkit-filter: brightness(3);
      filter: brightness(3); }
    80% {
      -webkit-filter: brightness(1);
      filter: brightness(1); }
    100% {
      -webkit-filter: brightness(1);
      filter: brightness(1); } }
  @keyframes ef0301A01 {
    0% {
      -webkit-filter: brightness(1);
      filter: brightness(1); }
    10% {
      -webkit-filter: brightness(1);
      filter: brightness(1); }
    50% {
      -webkit-filter: brightness(1);
      filter: brightness(1); }
    60% {
      -webkit-filter: brightness(1);
      filter: brightness(1); }
    65% {
      -webkit-filter: brightness(3);
      filter: brightness(3); }
    80% {
      -webkit-filter: brightness(1);
      filter: brightness(1); }
    100% {
      -webkit-filter: brightness(1);
      filter: brightness(1); } }
      .section0301 .wordBox .title_L {
        font-size: 30px;
        line-height: 1.2;
        width: 100%;
        text-align: left;
        padding-bottom: 15px; }
      .section0301 .wordBox .content {
        width: 100%;
        text-align: left; } }
